AXAUTHORIZE(8)

NAME
axauthorize - Accessibility Authorize

SYNOPSIS
axauthorize [-p path] [-s authStatus]

DESCRIPTION
axauthorize is used to edit the authorization status of a binary. Must be ran as root.

-p path
    Path to the binary or bundle to allow/deny authorization. Should be something like "/myBin/accesstool" or "/Applications/MyApp.app".

-s authStatus
    authStatus specifices if the application should be allowed access to the Accessibility API. Valid values are true and false